Subject: [MBONED] call for MBONED agenda items in Buenos Aires

From: Leonard Giuliano <[email-masked]>
Date: Thu, 7 Jan 2016 13:44:30 -0800

All- please let the chairs know if you'd like a slot to speak in MBONED at 
Buenos Aires by Jan 14.  We are trying to determine if we should request a 
slot for MBONED or not.

Thanks,
Lenny and Greg